Package junit.runner

# Interface TestSuiteLoader

All Known Implementing Classes:
  `ReloadingTestSuiteLoader`, `StandardTestSuiteLoader`

public interface TestSuiteLoader
An interface to define how a test suite should be loaded.

## Method Summary

Modifier and Type
Method
Description
`Class`
`load(String suiteClassName)`
`Class`
`reload(Class aClass)`

## Method Details

### load

Class load(String suiteClassName) throws ClassNotFoundException

Throws:
  `ClassNotFoundException`

### reload

Class reload(Class aClass) throws ClassNotFoundException

Throws:
  `ClassNotFoundException`